@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600&display=swap");
:root {
  --fade-color-1: #0061ff;
  --fade-color-2: #5ae2f1;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

#loader-wrapper .loader-section {
  position: fixed;
  top: 0;
  width: 51%;
  height: 100%;
  background: linear-gradient( 0.25turn, var(--fade-color-1), var(--fade-color-2)) fixed;
  z-index: 9;
}

#loader-wrapper .loader-section.section-left {
  left: 0;
}

#loader-wrapper .loader-section.section-right {
  right: 0;
}

#loader {
  z-index: 10;
  background-image:url("img/people/thawani.jpg")
}

.loaded #loader-wrapper .loader-section.section-left {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

.loaded #loader-wrapper .loader-section.section-right {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}

.loaded #loader-wrapper {
  visibility: hidden;
}

.loaded #loader {
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.loaded #loader-wrapper .loader-section.section-right, .loaded #loader-wrapper .loader-section.section-left {
    -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
}

.rotate {
  animation: rotation 2.5s infinite ease-in-out;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}

body {
  background: linear-gradient( 0.25turn, var(--fade-color-1), var(--fade-color-2)) fixed;
  overscroll-behavior: none;
  font-family: "Poppins", sans-serif;
  line-height: 1.6;
}

a, a:hover {
  text-decoration: none;
}

mark {
  background: linear-gradient( 0.25turn, rgba(0, 97, 225, 0.3), rgba(90, 226, 241, 0.3));
  border-radius: 50px;
}

h1, h2 {
  font-weight: 500;
  line-height: 1.2;
  margin: 10px 0;
  font-size: 50px;
}

button, button:focus {
  outline: none;
}

.logo {
  font-family: "Montserrat", sans-serif;
  color: white;
}

p {
  margin: 10px 0;
  font-size: 20px;
}

img {
  width: 100%;
}

.nav-logo {
  padding: 0;
  margin-left: 30px;
  min-width: 200px;
  width: 25%;
}

#navbarNav {
  margin-left: 70px;
}

.navbar li {
  padding: 0 15px;
  font-size: 24px;
}

.navbar a {
  color: white !important;
}

.navbar a:hover {
  color: var(--fade-color-1) !important;
}

.navbar .show a:hover {
  color: var(--fade-color-2) !important;
}

.navbar {
  margin: 20px;
}

.navbar button {
  outline: none;
}

.nav-item {
  padding: 0 10%;
}

.ccontainer {
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 40px;
}

.flex {
  display: flex;
  justify-content: center;
  align-items: center;
}

.grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 30px;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.nnavbar .flex {
  justify-content: space-between;
}

section {
  padding: 10% 5%;
}

lottie-player {
  height: 445px;
}

section h1 {
  font-size: 50px;
  margin: 0 0 5% 0;
}

.blue-section {
  color: white;
  text-align: left;
  padding: 10% 10;
}

.carousel-inner {
  padding: 0 6%;
}

.carousel-control-next, .carousel-control-prev {
  width: auto;
}

.white-section {
  background-color: white;
  color: #222831;
  padding-top: 10px;
  padding-bottom: 10px;
  position: relative;
}

.section2a {
  margin: 1rem 0;
}

.section2b, .section4b {
  text-align: center;
  margin: 5rem 0;
  font-weight: 300;
  font-size: 20px;
  color: var(--fade-color-1);
}

.section4b {
  color: black;
}

.section2b h3 {
  margin: 20px 0;
}

.section4b {
  font-size: 15px;
}

.section4b h3 {
  color: var(--fade-color-1);
  font-size: 20px;
  margin: 20px 0;
}

.iconify {
  color: -webkit-linear-gradient( var(--fade-color-1), var(--fade-color-2));
  text-align: center;
}

.course-card .iconify {
  color: white;
  font-size: 170px;
}

.grid-3 {
  grid-template-columns: repeat(3, 1fr);
}

.grid-4 {
  grid-template-columns: repeat(4, 1fr);
}

.white-section h1 {
  font-weight: 300;
  background-image: -webkit-linear-gradient( 0turn, var(--fade-color-1), var(--fade-color-2));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.testimonials {
  color: white;
  text-align: left;
  /* padding: 10% 0; */
  min-height: 700px;
}

.testimonial-header {
  color: white;
  font-size: 2.5rem;
  font-weight: 300;
  margin: 0 15% 15px 15%;
}

.testimonial-image {
  width: 5%;
  border-radius: 100%;
  margin-right: 1%;
}

#curve {
  position: absolute;
  bottom: 0;
  max-width: 1350px;
}

.testimonials p {
  margin: 0 15%;
}

.section4a-text h1 {
  font-weight: 600;
}

.section4a p {
  font-weight: 300;
  color: #65656b;
}

hr {
  width: 8%;
  margin: 0 15% 40px 15%;
  height: 4px;
  border: none;
  background: white;
}

footer, footer i {
  color: white;
}

footer a {
  padding: 0 5%;
}

.wavy {
  position: relative;
  bottom: calc(0px);
  fill: white;
  z-index: 0;
}

/* <======  Courses Page ======> */

.courses-landing {
  color: white;
}

.courses-text h1 {
  font-size: 96px;
}

.courses-text h3 {
  font-size: 48px;
  margin: 5% 0;
}

.course-card .text h3 {
  margin: 10% 0;
}

.courses-text h4 {
  font-size: 28px;
  margin: 5% 0;
}

.courses-text h5 {
  font-size: 20px;
  font-style: italic;
  margin: 5% 0;
}

.courses-landing .grid {
  align-items: start;
  justify-content: space-between;
}

.courses-landing img {
  width: 40%;
  margin: 0 150px;
}

.courses-landing button {
  border-radius: 50px;
  border: 0;
  padding: 10px 35px;
  margin: 200px 0;
  font-size: 22px;
  font-weight: 500;
  background: white;
}

.course-catalog {
  background-color: white;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
  grid-gap: 20px;
  align-items: stretch;
  height: auto;
  padding: 50px;
  text-align: center;
}

.course-catalog h1 {
  font-size: 42px;
}

.course-card {
  border-radius: 50px;
  /* background-image: -webkit-linear-gradient( 1turn, #1d72fae8, #356dc8); */
  background-color: #1d72fae8;
  color: white;
  padding: 10% 5%;
  /* background-color: transparent; */
}

.course-catalog img {
  max-width: 100%;
}

.course-catalog .text {
  padding: 0 10%;
}

.courses img {
  width: 50%;
}

.course-card button:hover {
  opacity: 0.8;
}

/* Popup Box */

.popup {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  color: white;
  background: rgba(0, 0, 0, 0.6);
}

.popup-content {
  background-color: #1d72faf5;
  margin: 15% auto;
  padding: 20px;
  width: 50%;
  border-radius: 20px;
}

.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
  text-align: right;
}

.close:hover, .close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.sign-up-links {
  margin: 10% 0;
}

/* <======  About Page ======> */

.about {
  color: white;
  height: auto;
  padding: 50px;
  text-align: center;
}

/* .about-page {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
  grid-gap: 20px;
  align-items: stretch;
  margin: 0 0 10% 0;
} */

.about-page {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-around;
  margin: 0 0 8% 0;
}

.about h1 {
  font-size: 80px;
  margin: 0px;
}

.about h2 {
  font-size: 42px;
}

.about h3 {
  font-size: 20px;
}

.about p {
  font-size: 18px;
}

.about-card {
  width: 400px;
}

.about img {
  margin: 10%;
  width: 50%;
  border-radius: 100%;
}

.about .text {
  padding: 0 20px 20px;
}

/* <====== Why Donate ======? */

.donate-page {
  color: white;
  height: auto;
  padding: 50px;
  text-align: center;
}

.donate {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
  grid-gap: 20px;
  align-items: stretch;
  margin: 0 0 10% 0;
}

.donate h1 {
  font-size: 100px;
  margin: 0px;
}

.donate h2 {
  font-size: 42px;
}

.donate h3 {
  font-size: 20px;
  margin-bottom: 5%;
}

.donate p {
  font-size: 18px;
}

.donate-card {
  padding: 5%;
}

.donate img {
  margin: 10%;
  width: 50%;
}

.donate .text h3 {
  padding: 0 20px 20px;
}

.donate-animation {
  display: block;
  margin: auto;
  /* margin-left: auto;
  margin-right: auto; */
}

/* <======  Chapters Page ======> */

.chapters {
  color: white;
  height: auto;
  padding: 50px;
  text-align: center;
}

.chapters-page {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  grid-gap: 30px;
  align-items: stretch;
}

.chapters h1 {
  font-size: 96px;
}

.chapters h3 {
  font-size: 24px;
  color: black;
}

.chapters h6 {
  font-size: 16px;
  color: #1687a7;
  /*00af91*/
  font-style: italic;
}

.chapters p {
  font-size: 16px;
}

.chapters-card {
  padding: 30px;
  background-color: white;
  border-radius: 10px;
}

.start-chapter-card {
  padding: 30px;
  background-color: #CBD1D7;
  border-radius: 10px;
}

.chapters img {
  max-width: 100%;
}

.chapters .text {
  padding: 20px 20px 0 20px;
}

.w3-hover-opacity:hover {
  opacity: 0.5;
}

/* <======  FAQ Page ======> */

.faq {
  color: black;
  height: auto;
  max-width: 80%;
  margin: auto;
}

.faq .btn-link {
  font-weight: 400;
  color: #08192d;
  background-color: transparent;
  text-decoration: none !important;
  font-size: 16px;
  font-weight: bold;
  padding-left: 25px;
}

.faq .card-body {
  border-top: 2px solid #7cd6ff;
}

.faq .card-header .btn.collapsed .fa.main {
  display: none;
}

.faq .card-header .btn .fa.main {
  background: #52aae4;
  padding: 13px 11px;
  color: #ffffff;
  width: 35px;
  height: 41px;
  position: absolute;
  left: -1px;
  top: 10px;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  display: block;
}

.faq h1 {
  font-size: 64px;
  color: white;
  text-align: center;
}

.text button {
  background: white;
  border: 0;
  border-radius: 50px;
  padding: 10px;
  width: 100%;
}

/* <====== Donate Page ======? */

.donate-button button {
  border-radius: 20px;
  border: 0;
  margin: 40px 0;
  padding: 10px 35px;
  font-size: 22px;
  font-weight: 500;
  background: linear-gradient( 0.25turn, var(--fade-color-1), var(--fade-color-2)) fixed;
  color: white;
  outline: none;
}

.donate-page .ccontainer {
  padding: 0 15%;
}

.section-flex {
  background: linear-gradient( 0.25turn, var(--fade-color-1), var(--fade-color-2)) fixed;
  border-radius: 15px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 40px;
  max-width: 80%;
  margin: 10% auto;
  align-items: center;
  color: white;
}

.section-flex h3 {
  font-size: 26px;
  font-weight: 600;
}

.section-flex h4 {
  font-size: 18px;
  font-weight: 400;
}

.flex-item {
  display: flex;
  gap: 15%;
  margin: 0 5%;
}

.long-white-bar {
  background-color: white;
  width: 2px;
  height: 100px;
  border-radius: 10px;
}

@media screen and (max-width: 830px) {
  lottie-player, .home img:not(.nav-logo-img), .section-flex, #testimonial-carousel a {
    display: none !important;
  }
  section .grid {
    grid-template-columns: 1fr;
  }
  section .grid-3 {
    grid-template-columns: repeat(3, 1fr);
  }
  section .grid-4 {
    grid-template-columns: repeat(4, 1fr);
  }
  .testimonial-header, .testimonials p, .testimonials hr {
    margin-left: 0;
    margin-right: 0;
  }
  .testimonials {
    min-height: 500px;
  }
}

.socials {
  justify-content: flex-end;
}

@media screen and (max-width:600px) {
  .section2b, .section4b {
    display: none;
  }
  h1 {
    font-size: 42px !important;
  }
  h2 {
    font-size: 28px !important;
  }
  /* .about-page {
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr)) !important;
  } */
  .donate-page {
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr)) !important;
  }
  footer p {
    display: none;
  }
  footer .grid-3 {
    grid-template-columns: 1fr 1fr;
  }
  footer a {
    padding: 0 20px;
  }
  footer .logo {
    font-size: 32px !important;
  }
  .nav-logo {
    margin-left: 0;
  }
  #navbarNav {
    margin-left: 40px;
  }
  .donate {
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  }
  .popup-content {
    width: 80%;
  }
}

.mt-30 {
  margin-top: 30px;
}

.mt-60 {
  margin-top: 60px;
}

.mt-10 {
  margin-top: 10px;
}
